
@media only screen and (max-width: 390px) and (min-resolution: 1.5dppx) and (orientation: portrait),
       only screen and (max-width: 390px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait),
       only screen and (max-height: 390px) and (min-resolution: 1.5dppx) and (orientation: landscape),
       only screen and (max-height: 390px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: landscape) {
    .subtotal, .checkout {
        height: 9em !important;
    }
    .subtotal__block {
        right: 17.7em !important;
    }
    .subtotal-button {
        width: 16em !important;
    }
    .btn {
        height: 5.7em !important;
    }
    .header, .header__title-block {
        min-height: 7.5em !important;
    }
    .header__title-block:before {
        height: 7.5em !important;
    }
    .header-button {
        height: 6.5em !important;
        line-height: 6.5em !important;
        width: 12.8em !important;
        background-position-y: 0.4em !important;
    }
    .header-button__text-block {
        left: 4.3em !important;
    }
    .header-button + .header__title-block {
        padding-left: 13em !important;
    }
    .row {
        min-height: 2em !important;
        padding: 1.5em 4.5em 1.7em 2.4em !important;
    }
    .row:after {
        width: 2.5em !important;
        height: 2.5em !important;
        margin-top: -1.25em !important;
    }
    .product-review__top-block {
        min-height: 11.8em !important;
    }
    .modifier__title-block {
        line-height: 3em !important;
    }
    .input__input {
        padding-top: .4em !important;
        padding-bottom: .4em !important;
    }
    .input-small2, .input-mid, .checkout_exp_date {
        margin-bottom: 1em !important;
        height: 4em !important;
    }
    input[type="number"] {
        top: -2px !important;
        position: relative;
    }
    .input-big {
        padding-left: 1em !important;
        padding-right: 1em !important;
        margin-bottom: 1em !important;
        height: 4em !important;
    }
    .page-checkout__title-block {
        padding-top: 1em !important;
    }
    .checkout_exp_date>div>div>label:before {
        height: 3.5em !important;
        top: -1.5em !important;
        width: 2.5em !important;
    }
    .checkout_exp_date>div>div>label:after {
        margin-top: -.5em !important;
    }
    .cards__text-block {
        line-height: 4em !important;
    }
    .cards {
        height: 6.6em !important;
    }
    .cards__imgs {
        width: 26.4em !important;
        height: 4.4em !important;
    }
    .checkout-divider {
        height: 3.8em !important;
    }
    .header-button_edit {
        height: 6.5em !important;
        line-height: 6.5em !important;
        width: 11em !important;
        background-position-y: .4em !important;
    }
    .header__title-block.header__title-block_edit {
        padding-right: 10em !important;
        padding-left: 10em !important;
        background-position-y: 0 .2em !important;
    }
    .review {
        height: 20em !important;
    }
    .review-button {
        width: 27.7em !important;
    }
    .order-middle {
        min-height: 3em !important;
        line-height: 3em !important;
        padding: 0.5em 1.5em !important;
    }
    .order-row {
        min-height: 4em !important;
        padding: 1em 1.5em !important;
    }
    .order__number {
        padding-right: 1.5em !important;
        line-height: 4em !important;
    }
    .order__price, .order__plus {
        line-height: 4em !important;
    }
    .order__name {
        padding-left: 3.5em !important;
        min-height: 4em !important;
    }
    .order__del {
        width: 4.1em !important;
        height: 4.1em !important;
    }
    .order-tall {
        line-height: 4em !important;
    }
    .order__name.content-vertical-align:before {
        height: 4em !important;
    }
    .save-button {
        width: 19em !important;
    }
@media only screen and (max-width: 390px) and (min-resolution: 1.5dppx) and (max-resolution: 2dppx) and (orientation: portrait),
       only screen and (max-width: 390px) and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 2) and (orientation: portrait),
       only screen and (max-height: 390px) and (min-resolution: 1.5dppx) and (max-resolution: 2dppx) and (orientation: landscape),
       only screen and (max-height: 390px) and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.5) and (orientation: landscape) {
}
